import request from '@/utils/request'

// 查询商家修改审核列表
export function listShopAudit(query) {
  return request({
    url: '/business/shopAudit/list',
    method: 'get',
    params: query
  })
}

// 查询商家修改审核详细
export function getShopAudit(id) {
  return request({
    url: '/business/shopAudit/' + id,
    method: 'get'
  })
}

// 新增商家修改审核
export function addShopAudit(data) {
  return request({
    url: '/business/shopAudit',
    method: 'post',
    data: data
  })
}

// 修改商家修改审核
export function updateShopAudit(data) {
  return request({
    url: '/business/shopAudit',
    method: 'put',
    data: data
  })
}

// 删除商家修改审核
export function delShopAudit(id) {
  return request({
    url: '/business/shopAudit/' + id,
    method: 'delete'
  })
}

// 导出商家修改审核
export function exportShopAudit(query) {
  return request({
    url: '/business/shopAudit/export',
    method: 'get',
    params: query
  })
}